Subject: Re: exclusion malcontent

From: "Athena Garr" <[email-masked]>
Date: Thu, 15 Dec 2005 00:31:33 -0500

http://www.typocare.com
 
Vl
Le
Va
A
Cl
Xa
So
AGRA  (30)
vitra (30)
LlUM  (30)
mbien  (30)
ALlS  (30)
nax   (30)
ma    (30)
 - $135
 - $166
 - $86
 - $120
 - $170
 - $124
 - $76
 
His what? You never saw Tranquility Inn, or did you? Frankly, I cant
remember whether you did or not. Panov and I saw only the plans and the
site; that was four years ago. We havent been back since, at least I
havent. Nobodys asked me. Ill let that pass because youve had a standing
invitation since we got the place. ... Anyway, you know its on the beach
and the only way to get there except by water is up a dirt road so
filled with rocks no normal car could make it twice. Everything is flown
in by plane or brought over by boat. Almost nothing from the town. And
the beach is patrolled, interrupted Conklin. Johnny isnt taking any
chances. Its why I sent them down there. Ill call her later.